@charset "UTF-8";

:root {
  --font-ru: "Rubik", sans-serif;
  --font-rl: "Raleway", sans-serif;
}

.slideout-panel {
  background: #26427a;
}

.profform__title {
  color: #fff;
  margin: 0 auto;
  margin-bottom: clamp(2.188rem, 2.054rem + 0.67vw, 3.125rem);
  text-align: center;
}

.new__form {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.new__form .wpforms-container-full {
  width: 100%;
}

.new__form .wpforms-container-full .wpforms-form {
  width: 100% !important;
  background: rgba(255, 255, 255, 0.1) !important;
  border-radius: 25px !important;
  padding: 45px 25px !important;
  padding-top: 35px !important;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-variant-numeric: lining-nums proportional-nums;
}

.new__form .wpforms-container-full .wpforms-form .wpforms-field-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 15px;
  width: 100%;
  max-width: 65% !important;
}

.new__form .wpforms-container-full .wpforms-form .wpforms-field-container .mailcheck-suggestion {
  color: #fff !important;
}

.new__form .wpforms-container-full .wpforms-form .wpforms-field-container em.wpforms-error {
  margin-top: 8px !important;
  font-size: 12px;
  background: rgba(255, 255, 255, 0.65);
  padding: 5px 4px 4px 16px;
  border-radius: 25px;
  color: #c50000;
  font-weight: 700;
}

.new__form .wpforms-container-full .wpforms-form .wpforms-field-container .wpforms-field-label {
  color: rgba(255, 255, 255, 0.55) !important;
  font-size: clamp(0.75rem, 0.732rem + 0.09vw, 0.875rem) !important;
  font-weight: 400 !important;
  margin-bottom: 6px !important;
}

.new__form .wpforms-container-full .wpforms-form .wpforms-field-container>div {
  padding: 0 !important;
  width: 100% !important;
  max-width: 100% !important;
}

.new__form .wpforms-container-full .wpforms-form .wpforms-field-container>div>div {
  max-width: 100%;
}

.new__form .wpforms-container-full .wpforms-form .wpforms-field-container>div input:not(#wpforms-33-field_23_2):not(#wpforms-33-field_23_1):not(.not-style-input) {
  width: 100% !important;
  max-width: 100% !important;
  padding: 11px;
  padding-left: 20px;
  height: auto;
  border-radius: 15px !important;
  font-variant-numeric: lining-nums proportional-nums;
}

.new__form .wpforms-container-full .wpforms-form .wpforms-field-container>div input:not(#wpforms-33-field_23_2):not(#wpforms-33-field_23_1):not(.not-style-input)[type=checkbox] {
  width: fit-content !important;
  padding: 0 !important;
}

.new__form .wpforms-container-full .wpforms-form .wpforms-field-container>div input:not(#wpforms-33-field_23_2):not(#wpforms-33-field_23_1):not(.not-style-input)[type=checkbox]+label {
  color: rgba(255, 255, 255, 0.55);
  font-size: clamp(0.75rem, 0.732rem + 0.09vw, 0.875rem);
  font-weight: 400;
  line-height: 135%;
  font-family: var(--font-rl);
}

.new__form .wpforms-container-full .wpforms-form .wpforms-field-container>div input:not(#wpforms-33-field_23_2):not(#wpforms-33-field_23_1):not(.not-style-input)[type=checkbox]+label a {
  color: rgba(255, 255, 255, 0.75);
  font-size: clamp(0.75rem, 0.732rem + 0.09vw, 0.875rem);
  text-decoration-line: underline;
  transition: all 0.3s ease-out;
  font-family: var(--font-rl);
}

.new__form .wpforms-container-full .wpforms-form .wpforms-field-container>div input:not(#wpforms-33-field_23_2):not(#wpforms-33-field_23_1):not(.not-style-input)[type=checkbox]+label a:hover {
  opacity: 0.5;
}

.new__form .wpforms-container-full .wpforms-form .wpforms-field-container .wpforms-field-payment-single {
  padding-left: 70px !important;
  margin-bottom: 15px;
  padding-top: 10px !important;
  display: grid;
  grid-template-columns: 1fr;
  gap: 5px;
  position: relative;
}

.new__form .wpforms-container-full .wpforms-form .wpforms-field-container .wpforms-field-payment-single::before {
  content: "";
  width: 50px;
  height: 50px;
  background: #fff;
  border-radius: 15px;
  background-image: url(../img/adv-img-3.webp);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  left: 0;
  top: 0;
  border: 2px solid rgb(213, 213, 213);
}

.new__form .wpforms-container-full .wpforms-form .wpforms-field-container .wpforms-field-payment-single .wpforms-field-label {
  font-weight: 700 !important;
  margin-bottom: 0 !important;
  font-size: clamp(1.125rem, 1.054rem + 0.36vw, 1.625rem) !important;
  color: #fff !important;
}

.new__form .wpforms-container-full .wpforms-form .wpforms-field-container .wpforms-field-payment-single .wpforms-single-item-price-content {
  grid-row: 3/4;
}

.new__form .wpforms-container-full .wpforms-form .wpforms-field-container .wpforms-field-payment-single .wpforms-single-item-price-content .wpforms-payment-price {
  color: rgba(255, 255, 255, 0.55);
  font-size: 12px;
  font-weight: 400;
  margin-top: 15px;
  background: rgba(255, 255, 255, 0.15);
  width: fit-content;
  padding: 10px 15px;
  border-radius: 15px;
  display: flex;
  flex-direction: column;
}

.new__form .wpforms-container-full .wpforms-form .wpforms-field-container .wpforms-field-payment-single .wpforms-single-item-price-content .wpforms-payment-price .wpforms-price {
  color: rgba(255, 255, 255, 0.95) !important;
  font-size: clamp(1.5rem, 1.429rem + 0.36vw, 2rem);
  margin-top: 5px;
  font-weight: 700;
}

.new__form .wpforms-container-full .wpforms-form .wpforms-field-container .wpforms-field-payment-single .wpforms-field-description {
  max-width: 85%;
  color: rgba(255, 255, 255, 0.65);
  font-size: 14px;
  line-height: 135%;
  font-weight: 400 !important;
}

.new__form .wpforms-container-full .wpforms-form .wpforms-field-container .wpforms-field-stripe-credit-card {
  background: rgba(255, 255, 255, 0.75);
  padding: 15px !important;
  border-radius: 25px;
}

.new__form .wpforms-container-full .wpforms-form .wpforms-field-container .form-payment-method #wpforms-33-field_28 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 15px;
  width: 100%;
}

.new__form .wpforms-container-full .wpforms-form .wpforms-field-container .form-payment-method #wpforms-33-field_28>li {
  position: relative;
}

.new__form .wpforms-container-full .wpforms-form .wpforms-field-container .form-payment-method #wpforms-33-field_28>li.disable {
  opacity: 0.5;
}

.new__form .wpforms-container-full .wpforms-form .wpforms-field-container .form-payment-method #wpforms-33-field_28>li.disable label {
  cursor: not-allowed !important;
}

.new__form .wpforms-container-full .wpforms-form .wpforms-field-container .form-payment-method #wpforms-33-field_28>li.disable label:hover {
  border-color: #ff5331 !important;
  background: #ff5331 !important;
}

.new__form .wpforms-container-full .wpforms-form .wpforms-field-container .form-payment-method #wpforms-33-field_28>li>input {
  width: fit-content !important;
  position: absolute;
  top: 50%;
  left: 15px;
  transform: translateY(-50%);
  z-index: 99;
  margin: 1px 0px 0px 0px !important;
}

.new__form .wpforms-container-full .wpforms-form .wpforms-field-container .form-payment-method #wpforms-33-field_28>li>label {
  padding: 11px 35px;
  border-radius: 45px;
  border: 2px solid #ff5331;
  background: #ff5331;
  color: #ffffff;
  font-size: clamp(0.875rem, 0.857rem + 0.09vw, 1rem);
  font-style: normal;
  font-weight: 700;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100% !important;
  cursor: pointer;
  position: relative;
  transition: all 0.3s ease-out;
  z-index: 3;
  text-align: center;
  font-family: "Raleway", sans-serif;
}

.new__form .wpforms-container-full .wpforms-form .wpforms-field-container .form-payment-method #wpforms-33-field_28>li>label:hover {
  background: transparent;
  color: #fff !important;
  border-color: #fff;
}

.new__form .wpforms-container-full .wpforms-form .wpforms-field-container .form-payment-method #wpforms-33-field_28>li.wpforms-selected label {
  cursor: default;
  background: rgba(255, 255, 255, 0.15);
  border-color: transparent;
}

.new__form .wpforms-container-full .wpforms-form .wpforms-field-container .form-payment-method #wpforms-33-field_28>li.wpforms-selected label:hover {
  background: rgba(255, 255, 255, 0.15) !important;
  border-color: transparent !important;
}

.new__form .wpforms-container-full .wpforms-form .wpforms-field-container .yoomoney-payment-success {
  max-width: 75%;
  font-size: clamp(0.875rem, 0.857rem + 0.09vw, 1rem);
  font-style: normal;
  font-weight: 500;
  line-height: 135%;
  background: rgba(255, 255, 255, 0.1);
  border-radius: 25px;
  padding: 25px;
  max-width: 100% !important;
  width: 100% !important;
  color: #fff !important;
}

.new__form .wpforms-container-full .wpforms-form .wpforms-field-container #yoomoney-form {
  display: grid;
  grid-template-columns: 1fr;
  gap: 10px;
  max-width: 100% !important;
  width: 100% !important;
  background: rgba(255, 255, 255, 0.75);
  padding: 15px !important;
  border-radius: 25px;
}

.new__form .wpforms-container-full .wpforms-form .wpforms-field-container #yoomoney-form>label {
  background: #fff;
  border-radius: 15px;
  padding: 15px;
  padding-left: 40px;
  max-width: 100% !important;
  width: 100% !important;
  transition: all 0.3s ease-out;
  color: #26427a;
  font-style: normal;
  font-weight: 500;
  line-height: 135%;
  font-size: clamp(0.875rem, 0.857rem + 0.09vw, 1rem);
  position: relative;
  cursor: pointer !important;
}

.new__form .wpforms-container-full .wpforms-form .wpforms-field-container #yoomoney-form>label:hover {
  background: rgba(255, 255, 255, 0.5);
  border-color: rgba(255, 255, 255, 0.5);
}

.new__form .wpforms-container-full .wpforms-form .wpforms-field-container #yoomoney-form>label>input {
  width: fit-content !important;
  position: absolute;
  top: 50%;
  left: 15px;
  transform: translateY(-50%);
  z-index: 99;
  margin: 1px 0px 0px 0px !important;
  cursor: pointer !important;
}

.new__form .wpforms-container-full .wpforms-form .wpforms-field-container #yoomoney-form #yoomoney-submit {
  padding: 11px 35px;
  border-radius: 45px;
  border: 2px solid #26427a;
  background: #26427a;
  color: #ffffff;
  font-size: clamp(0.875rem, 0.857rem + 0.09vw, 1rem);
  font-style: normal;
  font-weight: 700;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  cursor: pointer;
  position: relative;
  transition: all 0.3s ease-out;
  z-index: 3;
  text-align: center;
  font-family: "Raleway", sans-serif;
}

.new__form .wpforms-container-full .wpforms-form .wpforms-field-container #yoomoney-form #yoomoney-submit:hover {
  color: #26427a;
  background: transparent;
}

.new__form .wpforms-container-full .wpforms-form .wpforms-submit-container {
  display: flex !important;
  flex-direction: column !important;
  justify-content: center !important;
  align-items: center !important;
  gap: 15px !important;
}

.new__form .wpforms-container-full .wpforms-form .wpforms-submit,
.new__form .wpforms-container-full .wpforms-form .wpforms-field-payment-coupon-button {
  margin: 0 auto;
  margin-top: 25px;
  padding: 11px 35px !important;
  border-radius: 45px !important;
  border: 2px solid #ff5331 !important;
  background-color: #ff5331 !important;
  color: #ffffff;
  font-size: clamp(0.875rem, 0.857rem + 0.09vw, 1rem) !important;
  font-style: normal;
  font-weight: 700 !important;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: fit-content;
  cursor: pointer;
  position: relative;
  transition: all 0.3s ease-out;
  z-index: 3;
  text-align: center;
  font-family: "Raleway", sans-serif !important;
}

.new__form .wpforms-container-full .wpforms-form .wpforms-field-payment-coupon-button {
  margin-top: 15px !important;
}


.new__form .wpforms-container-full .wpforms-form .wpforms-submit:hover,
.new__form .wpforms-container-full .wpforms-form .wpforms-field-payment-coupon-button:hover {
  color: #ffffff;
  border-color: #fff;
  background: transparent !important;
}

.new__form .wpforms-container-full .wpforms-form .wpforms-submit:focus::after .new__form .wpforms-container-full .wpforms-form .wpforms-field-payment-coupon-button:focus::after {
  display: none !important;
}

@media (max-width: 800px) {
  .new__form .wpforms-container-full .wpforms-form .wpforms-field-container {
    max-width: 100% !important;
  }

  .profform__items {
    grid-template-columns: 1fr !important;
  }

  .profform__right .profform__extra-info {
    justify-content: flex-start;
    align-items: flex-start;
  }
}

@media (max-width: 480px) {
  .new__form .wpforms-container-full .wpforms-form .wpforms-field-container .wpforms-field-payment-single::before {
    width: 35px !important;
    height: 35px !important;
  }

  .new__form .wpforms-container-full .wpforms-form .wpforms-field-container .wpforms-field-payment-single {
    padding-left: 55px !important;
  }

  .new__form .wpforms-container-full .wpforms-form .wpforms-field-container .wpforms-field-payment-single .wpforms-field-description {
    max-width: 95%;
  }

  .new__form .wpforms-container-full .wpforms-form {
    padding: 40px 20px !important;
  }
}

.profform__right {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: 25px;
}

.profform__right .profform__questions {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: clamp(0.938rem, 0.848rem + 0.45vw, 1.563rem);
  background: rgba(255, 255, 255, 0.1);
  border-radius: 25px;
  padding: 25px;
  margin-bottom: 25px;
  position: relative;
}

.profform__right .profform__questions::after {
  content: "";
  width: 50px;
  height: 50px;
  background: #ff5331;
  border-radius: 50%;
  position: absolute;
  top: -20px;
  right: -20px;
  background-image: url(../img/questions-light.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 75%;
  z-index: 99;
}

.profform__right .profform__questions .profform__question {
  background: rgba(255, 255, 255, 0.15);
  padding: 15px 25px;
  border-radius: 25px;
  color: #fff;
  font-weight: 600;
  max-width: 75%;
  gap: 15px;
  justify-content: center;
  align-items: center;
  align-self: flex-start;
  text-align: left;
}

.profform__right .profform__right-descr {
  display: grid;
  grid-template-columns: 32px 1fr;
  justify-content: flex-start;
  align-items: center;
  gap: 15px;
  background: rgba(255, 255, 255, 0.1);
  border-radius: 25px;
  padding: 15px;
  text-align: left;
  color: rgba(255, 255, 255, 0.95);
  font-weight: 600;
  max-width: 100% !important;
  width: 100% !important;
}

.profform__right .profform__right-descr:before {
  font-family: "icomoon" !important;
  content: "\e93e";
  display: block;
  width: 32px;
  height: 32px;
  background: #49c564;
  border-radius: 50%;
  font-size: 22px;
  color: #fff;
  font-weight: 700;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.profform__right .profform__extra-info {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: 15px;
  background: rgba(255, 255, 255, 0.1);
  border-radius: 25px;
  padding: 15px;
  max-width: 100% !important;
  width: 100% !important;
}

.profform__right .profform__extra-info .profform__extra-secure {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  gap: 15px;
  width: 90%;
}

.profform__right .profform__extra-info .profform__extra-secure .profform__extra-secure-subtitle {
  color: #fff;
  margin-top: 10px;
}

.profform__right .profform__extra-info .profform__extra-secure .profform__extra-secure-descr {
  color: rgba(255, 255, 255, 0.55);
  font-style: italic;
  margin-bottom: 15px;
  font-weight: 400;
  font-size: clamp(0.75rem, 0.732rem + 0.09vw, 0.875rem) !important;
}

.profform__right .profform__extra-info .profform__extra-secure .profform__extra-secure-list {
  display: flex;
  flex-direction: column;
  gap: 5px;
  justify-content: center;
  align-items: flex-start;
  list-style-type: disc;
  padding-left: 15px;
}

.profform__right .profform__extra-info .profform__extra-secure .profform__extra-secure-list li {
  color: rgba(255, 255, 255, 0.75);
  font-weight: 400;
  font-size: clamp(0.688rem, 0.67rem + 0.09vw, 0.813rem) !important;
  max-width: 90%;
}

.profform__right .profform__extra-info .profform__extra-secure .profform__extra-secure-img {
  width: 50px;
  height: auto;
  object-fit: contain;
  margin-top: 5px;
}

.profform__right .profform__extra-info .profform__extra-cards {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 10px;
  width: 100%;
  max-width: 300px;
  margin-top: 15px;
}

.profform__right .profform__extra-info .profform__extra-cards img {
  width: 100%;
  height: auto;
  object-fit: contain;
}

.profform__right .profform__extra-help {
  background: rgba(255, 255, 255, 0.1);
  border-radius: 25px;
  padding: 25px;
  max-width: 100% !important;
  width: 100% !important;
  color: #fff !important;
}

.profform__right .profform__extra-help a {
  color: #ff5331 !important;
  text-decoration-line: underline;
}

.profform__section .new__form .wpforms-container .wpforms-confirmation-container-full {
  color: #fff;
  position: relative;
  padding: 30px;
  padding-left: 100px;
  border-radius: 65px;
  background: rgba(255, 255, 255, 0.15);
  font-size: clamp(1.125rem, 1.089rem + 0.18vw, 1.375rem);
  font-style: normal;
  font-weight: 700;
  line-height: 135%;
  margin: 0 !important;
  border: none;
}

.profform__section .new__form .wpforms-container .wpforms-confirmation-container-full p {
  color: #fff;
}

.profform__section .new__form .wpforms-container .wpforms-confirmation-container-full::before {
  content: "";
  position: absolute;
  left: 15px;
  top: 50%;
  transform: translateY(-50%);
  width: 65px;
  height: 65px;
  background: #fff;
  background-image: url(../img/success-img.webp);
  background-size: 80%;
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 50%;
  margin-bottom: 15px;
}

.profform__section .new__form .wpforms-container.wpforms-container-full {
  margin: 0 !important;
}

.profform__items {
  display: grid;
  grid-template-columns: 1fr 0.7fr;
  gap: 25px;
}

.profform__questions {
  height: fit-content;
  justify-content: flex-start;
  margin-bottom: 0 !important;
}

.profform__questions .profform__question {
  max-width: 100% !important;
}

.new__form .wpforms-container-full .wpforms-form .wpforms-field-container {
  max-width: 100% !important;
}

.profform__left.success {
  grid-column: 1/3 !important;
}

.wpforms-field.send-file {
  display: none !important;
}

.results__section {
  margin: 25px;
  background: rgba(255, 255, 255, 0.15);
  border-radius: 15px;
}

.results__section .results__title {
  font-size: clamp(1.75rem, 1.571rem + 0.89vw, 3rem);
  text-align: center;
  color: #ffffff;
  font-weight: 800;
  max-width: 75%;
  margin: 0 auto;
  margin-bottom: clamp(2.188rem, 2.054rem + 0.67vw, 3.125rem);
}

.results__section .results__box {
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  gap: 25px;
  max-width: 1100px;
  margin: 0 auto;
  background-color: rgba(255, 255, 255, 0.15);
  padding: 35px;
  padding-bottom: 50px;
  border-radius: 25px;
}

.results__section .results__box .result__box-btns {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 25px;
}

.results__section .results__box .result__box-btns .results__img {
  height: 250px;
  width: auto;
}

.results__section .results__box .result__box-btns .results__btns {
  margin: 0 auto;
  width: 85%;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 15px;
}

.results__section .results__box .result__box-btns .results__btns .results__download,
.results__section .results__box .result__box-btns .results__btns .results__open {
  cursor: pointer !important;
  width: 100% !important;
}

.results__section .results__box .result__box-btns .results__btns .results__download:hover,
.results__section .results__box .result__box-btns .results__btns .results__open:hover {
  background: transparent;
  border-color: #fff;
  color: #fff;
}

.results__section .results__box .result__box-btns .results__btns .results__send-box {
  grid-column: 1/3;
  width: 100%;
  background: rgba(255, 255, 255, 0.15);
  border-radius: 25px;
  padding: 5px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
}

.results__section .results__box .result__box-btns .results__btns .results__send-box .results__send {
  width: 100% !important;
  margin: 0 auto;
}

.results__section .results__box .result__box-btns .results__btns .results__send-box .results__send.open {
  opacity: 0.35;
}

.results__section .results__box .result__box-btns .results__btns .results__send-box .results__send:hover {
  background: transparent;
  border-color: #fff;
  color: #fff;
}

.results__section .results__box .result__box-btns .results__btns .results__send-box .result__email-form {
  background: rgba(255, 255, 255, 0.15);
  border-radius: 20px;
  padding: 15px;
  width: 100%;
}

.results__section .results__box .result__box-btns .results__btns .results__send-box .result__email-form .wpforms-container {
  margin: 0 !important;
}

.results__section .results__box .result__box-btns .results__btns .results__send-box .result__email-form .wpforms-container form {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
}

.results__section .results__box .result__box-btns .results__btns .results__send-box .result__email-form .wpforms-container form .wpforms-error-container {
  font-size: clamp(0.875rem, 0.857rem + 0.09vw, 1rem);
  line-height: 135%;
  background: rgba(255, 255, 255, 0.65);
  padding: 10px 15px;
  border-radius: 15px;
  color: #c50000;
  font-weight: 500;
}

.results__section .results__box .result__box-btns .results__btns .results__send-box .result__email-form .wpforms-container form .wpforms-field-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  gap: 8px;
}

.results__section .results__box .result__box-btns .results__btns .results__send-box .result__email-form .wpforms-container form .wpforms-field-container>div {
  padding: 0;
  width: 100%;
}

.results__section .results__box .result__box-btns .results__btns .results__send-box .result__email-form .wpforms-container form .wpforms-field-container .mailcheck-suggestion {
  color: #fff !important;
}

.results__section .results__box .result__box-btns .results__btns .results__send-box .result__email-form .wpforms-container form .wpforms-field-container em.wpforms-error {
  margin-top: 8px !important;
  font-size: 12px;
  background: rgba(255, 255, 255, 0.65);
  padding: 5px 4px 4px 16px;
  border-radius: 25px;
  color: #c50000;
  font-weight: 700;
}

.results__section .results__box .result__box-btns .results__btns .results__send-box .result__email-form .wpforms-container form .wpforms-field-container .result__email-error {
  font-size: clamp(0.875rem, 0.857rem + 0.09vw, 1rem);
  line-height: 135%;
  background: rgba(255, 255, 255, 0.65);
  padding: 10px 15px;
  border-radius: 15px;
  color: #c50000;
  font-weight: 500;
}

.results__section .results__box .result__box-btns .results__btns .results__send-box .result__email-form .wpforms-container form .wpforms-field-container .wpforms-field-label {
  color: rgba(255, 255, 255, 0.55) !important;
  font-size: clamp(0.75rem, 0.732rem + 0.09vw, 0.875rem) !important;
  font-weight: 400 !important;
  margin-bottom: 6px !important;
}

.results__section .results__box .result__box-btns .results__btns .results__send-box .result__email-form .wpforms-container form .wpforms-field-container>div {
  padding: 0 !important;
  width: 100% !important;
  max-width: 100% !important;
}

.results__section .results__box .result__box-btns .results__btns .results__send-box .result__email-form .wpforms-container form .wpforms-field-container>div>div {
  max-width: 100%;
}

.results__section .results__box .result__box-btns .results__btns .results__send-box .result__email-form .wpforms-container form .wpforms-field-container>div input {
  width: 100% !important;
  max-width: 100% !important;
  padding: 11px;
  padding-left: 20px;
  height: auto;
  border-radius: 15px !important;
  font-variant-numeric: lining-nums proportional-nums;
}

.results__section .results__box .result__box-btns .results__btns .results__send-box .result__email-form .wpforms-container form .wpforms-field-container>div input[type=checkbox] {
  width: fit-content !important;
  padding: 0 !important;
}

.results__section .results__box .result__box-btns .results__btns .results__send-box .result__email-form .wpforms-container form .wpforms-field-container>div input[type=checkbox]+label {
  color: rgba(255, 255, 255, 0.55);
  font-size: clamp(0.75rem, 0.732rem + 0.09vw, 0.875rem);
  font-weight: 400;
  line-height: 135%;
  font-family: var(--font-rl);
}

.results__section .results__box .result__box-btns .results__btns .results__send-box .result__email-form .wpforms-container form .wpforms-field-container>div input[type=checkbox]+label a {
  color: rgba(255, 255, 255, 0.75);
  font-size: clamp(0.75rem, 0.732rem + 0.09vw, 0.875rem);
  text-decoration-line: underline;
  transition: all 0.3s ease-out;
  font-family: var(--font-rl);
}

.results__section .results__box .result__box-btns .results__btns .results__send-box .result__email-form .wpforms-container form .wpforms-field-container>div input[type=checkbox]+label a:hover {
  opacity: 0.5;
}

.results__section .results__box .result__box-btns .results__btns .results__send-box .result__email-form .wpforms-container form .wpforms-submit-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  margin-top: 0 !important;
  width: 100% !important;
  max-width: 100% !important;
}

.results__section .results__box .result__box-btns .results__btns .results__send-box .result__email-form .wpforms-container form .wpforms-submit-container .wpforms-submit.default-btn {
  padding: 11px 35px;
  border-radius: 45px;
  border: 2px solid #ff5331;
  background: #ff5331;
  color: #ffffff;
  font-size: clamp(0.875rem, 0.857rem + 0.09vw, 1rem);
  font-style: normal;
  font-weight: 700;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: fit-content;
  cursor: pointer;
  position: relative;
  transition: all 0.3s ease-out;
  z-index: 3;
  text-align: center;
  font-family: "Raleway", sans-serif;
  width: 100%;
  max-width: 100%;
}

.results__section .results__box .result__box-btns .results__btns .results__send-box .result__email-form .wpforms-container form .wpforms-submit-container .wpforms-submit.default-btn:hover {
  color: #fff;
  border-color: #fff;
  background: transparent;
}

.results__section .results__box .result__box-btns .results__btns .results__send-box .result__email-form .wpforms-container form .wpforms-submit-container .wpforms-submit.default-btn::after {
  display: none !important;
}

.results__section .results__box .result__box-btns .results__btns .results__send-box .result__email-form .wpforms-container form .wpforms-submit-container .wpforms-submit.default-btn:disabled:hover {
  cursor: not-allowed !important;
  background: #ff5331;
  color: #fff !important;
  border-color: #ff5331 !important;
}

.results__section .results__box .result__box-btns .results__btns .results__send-box .result__email-form .wpforms-container .wpforms-confirmation-container-full {
  background: rgba(224, 255, 199, 0.75);
  border: none;
  border-radius: 10px;
  margin-bottom: 0 !important;
  font-size: clamp(0.875rem, 0.857rem + 0.09vw, 1rem);
  font-style: normal;
  font-weight: 500;
  line-height: 135%;
}

.results__section .results__box .result__box-btns .results__btns .results__send-box .result__email-form .wpforms-container .wpforms-confirmation-container-full p {
  color: #26427a !important;
}

.results__section .results__box .results__box-text {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-content: center;
  gap: clamp(0.938rem, 0.848rem + 0.45vw, 1.563rem);
}

.results__section .results__box .results__box-text .results__mail,
.results__section .results__box .results__box-text .results__date,
.results__section .results__box .results__box-text .results__cn,
.results__section .results__box .results__box-text .results__mn {
  font-family: var(--font-ru);
  color: #fff;
}

.results__section .results__box .results__box-text .results__mail::before,
.results__section .results__box .results__box-text .results__date::before,
.results__section .results__box .results__box-text .results__cn::before,
.results__section .results__box .results__box-text .results__mn::before {
  content: "";
  display: block;
  color: rgba(255, 255, 255, 0.75);
  font-weight: 400;
  text-align: left;
  font-size: clamp(0.875rem, 0.857rem + 0.09vw, 1rem);
  line-height: 125%;
  margin-bottom: 5px;
  font-family: var(--font-rl);
}

.results__section .results__box .results__box-text .results__mail::before {
  content: "Email";
}

.results__section .results__box .results__box-text .results__date::before {
  content: "Дата рождения";
}

.results__section .results__box .results__box-text .results__cn::before {
  content: "Номер Личности";
  margin-bottom: 10px !important;
}

.results__section .results__box .results__box-text .results__mn::before {
  content: "Миссия";
  margin-bottom: 10px !important;
}

.results__section .results__box .results__box-text .results__box-nums {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 15px;
  width: 100%;
  max-width: 360px;
  margin-top: 10px;
}

.results__section .results__box .results__box-text .results__box-nums>div {
  background: rgba(255, 255, 255, 0.35);
  border-radius: 25px;
  padding: 15px;
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 100%;
  position: relative;
  overflow: hidden;
  font-size: clamp(2.5rem, 2.232rem + 1.34vw, 4.375rem) !important;
  transition: all 0.3s ease-out;
  margin-bottom: 0 !important;
}

.results__section .results__box .results__box-text .results__box-nums>div::after {
  content: "";
  height: 96px;
  width: 96px;
  background-color: rgba(255, 255, 255, 0.75);
  border-radius: 50%;
  position: absolute;
  bottom: -17px;
  right: -17px;
  transition: all 0.3s ease-out;
}

.results__section .results__box .results__box-text .results__box-nums>div:hover {
  transform: scale3d(0.99, 0.99, 0.99);
}

.results__section .results__box .results__box-text .results__box-nums>div:hover::after {
  transform: scale3d(1.08, 1.08, 1.08);
}

@media (max-width: 1024px) {
  .results__section .results__box .result__box-btns .results__img {
    height: 200px;
  }
}

@media (max-width: 900px) {
  .results__section .results__box .result__box-btns .results__img {
    height: 150px;
  }

  .results__section .results__box .result__box-btns .results__btns {
    width: 100% !important;
  }
}

@media (max-width: 800px) {
  .results__section .results__box {
    grid-template-columns: 1fr !important;
  }
}

@media (max-width: 550px) {
  .results__section .results__box .result__box-btns .results__btns {
    grid-template-columns: 1fr !important;
  }

  .results__section .results__box .result__box-btns .results__btns .results__send-box {
    grid-column: 1/2 !important;
  }
}

@media (max-width: 480px) {
  .results__section .results__box .result__box-btns .results__img {
    width: 100% !important;
    height: auto !important;
  }

  .results__section .results__box {
    padding: 30px 20px !important;
  }

  .results__section .results__box .results__box-text .results__box-nums {
    grid-template-columns: 1fr !important;
  }
}

.loader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.9);
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  z-index: 9999;
}

.wpforms-container .wpforms-datepicker-wrap .wpforms-field-medium+.wpforms-datepicker-clear {
  right: 15px !important;
}


.new__form .wpforms-field-payment-coupon-applied-coupons {
  display: flex !important;
  flex-direction: column;
  gap: 10px;
  margin-top: 15px;
}

.new__form .wpforms-field-payment-coupon-applied-coupons .wpforms-field-payment-coupon-applied-item {
  width: 100%;
  padding: 5px 10px;
  border-radius: 25px;
  background: rgba(255, 255, 255, 0.25);
  display: flex;
  flex-direction: row;
  gap: 5px;
  justify-content: flex-start;
  align-items: center;
  margin: 0px !important;
}

.new__form .wpforms-field-payment-coupon-applied-coupons .wpforms-field-payment-coupon-applied-item-remove {
  margin: 0px !important;
  transition: all .3s ease-out;
}

.new__form .wpforms-field-payment-coupon-applied-coupons .wpforms-field-payment-coupon-applied-item-remove:hover {
  transform: scale(0.98);
}


.new__form .wpforms-field-payment-coupon-applied-coupons .wpforms-field-payment-coupon-applied-item-remove svg {
  fill: #ff5331 !important;
}

.new__form .wpforms-field-payment-coupon-applied-coupons .wpforms-field-payment-coupon-applied-item-code {
  font-size: clamp(0.875rem, 0.857rem + 0.09vw, 1rem);
  font-style: normal;
  font-weight: 700;
  line-height: 135%;
  color: #fff !important;
}

.new__form .wpforms-payment-total {
  color: #fff !important;
  font-size: clamp(1.125rem, 1.089rem + 0.18vw, 1.375rem) !important;
  font-style: normal;
  font-weight: 700;
  line-height: 135%;
}